﻿.buy, .attack, .equip, .sell {
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-box-shadow: inset 0px 0px 0px 1px #ffffff;
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
    -webkit-user-select: none; /* Chrome/Safari */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background-color: #ededed;
    border: 1px solid #dcdcdc;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-shadow: inset 0px 0px 0px 1px #ffffff;
    color: #777777;
    display: inline-block;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    font-family: Verdana;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-shadow: 1px 1px 0px #ffffff;
    user-select: none;
    width: 80px;
}

.buy, .monster, .equip, .sell:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background-color: #dfdfdf;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
}

.buy, .monster, .equip, .sell:active {
    position: relative;
    top: 1px;
}

/* This button was generated using CSSButtonGenerator.com */

.monster {
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    -webkit-user-select: none; /* Chrome/Safari */
    cursor: url(images/icon.png), auto;
    user-select: none;
}

.monster:active { cursor: url('data:image/png;base64,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') /*images/icon-active.png*/, auto; }
.monsterTest {
    cursor: url(images/icon.png), auto;
}

.monster:disabled { cursor: url(images/icon.png), auto; }

.equip { width: 100px; }

.sell {
    margin-bottom: 5px;
    width: 100px;
}

.shopButton {
    margin-right: 5px;
    width: 100px;
}

.inventorySell { width: 50px; }

.inventoryOther { width: 70px; }